/****************************************************************************
                      Accelerator Ids
*****************************************************************************/

#define ID_PGUP         600
#define ID_PGDN         601
#define ID_UP           602
#define ID_DOWN         603
#define ID_LEFT         604
#define ID_RIGHT        605
#define ID_DEL          606
#define ID_TAB          608
#define ID_BACK_TAB     609
#define ID_LINE_BEGIN   610
#define ID_LINE_END     611
#define ID_FILE_BEGIN   612
#define ID_FILE_END     613
#define ID_CTRL_TAB     614
#define ID_INS_AFT      615
#define ID_INS_BEF      616
#define ID_DEL_LINE     617
#define ID_SPLIT_LINE   618
#define ID_JOIN_LINE    619
#define ID_NEXT_WORD    620
#define ID_PREV_WORD    621
#define ID_HILIGHT_LINE 622
#define ID_BLOCK_COPY   623
#define ID_BLOCK_MOVE   624
#define ID_SELECT_ALL   625
#define ID_NEW          626
#define ID_OPEN         627
#define ID_CUT          628
#define ID_COPY         629
#define ID_PASTE        630
#define ID_PASTE_SPEC   631

#define ID_PICT_FROM_FILE 632
#define ID_EMBED_PICT   632

#define ID_SEARCH       633
#define ID_SEARCH_FOR   634
#define ID_SEARCH_BACK  635
#define ID_REPLACE      636
#define ID_TER_HELP     637
#define ID_UNDO         638
#define ID_INSERT       639
#define ID_SAVE         640
#define ID_SAVEAS       641
#define ID_QUIT         642
#define ID_PRINT        643
#define ID_PAGE_OPTIONS 644
#define ID_PRINT_OPTIONS 645
#define ID_JUMP         646

#define ID_CHAR_NORMAL  647
#define ID_BOLD_ON      648
#define ID_ULINE_ON     649
#define ID_ITALIC_ON    650
#define ID_STRIKE_ON    651
#define ID_SUPSCR_ON    652
#define ID_SUBSCR_ON    653

#define ID_COLOR        654

#define ID_FONTS        655

#define ID_PARA_NORMAL  656
#define ID_CENTER       657
#define ID_RIGHT_JUSTIFY 658
#define ID_LEFT_INDENT  659
#define ID_RIGHT_INDENT 660
#define ID_DOUBLE_SPACE 661
#define ID_HANGING_INDENT 662
#define ID_JUSTIFY      663

#define ID_TAB_CLEAR     666
#define ID_TAB_CLEAR_ALL 667

#define ID_PAGE_BREAK    670
#define ID_REPAGINATE    671
#define ID_SECT_BREAK    672
#define ID_SECT_OPTIONS  673
#define ID_PAGE_MODE     674
#define ID_COL_BREAK     675
#define ID_VIEW_HDR_FTR  676
#define ID_EDIT_HDR_FTR  677

#define ID_RULER         680
#define ID_TOOL_BAR      681
#define ID_STATUS_RIBBON 682

#define ID_EDIT_PICT     685
#define ID_SHOW_HIDDEN   686
#define ID_HIDDEN_ON     687
#define ID_ULINED_ON     688
#define ID_PROTECT_ON    689
#define ID_PROTECTION_LOCK 690

#define ID_PARA_BORDER    691
#define ID_SHOW_PARA_MARK 692
#define ID_INSERT_OBJECT  693

#define ID_TABLE_INSERT       694
#define ID_TABLE_INSERT_ROW   695
#define ID_TABLE_SPLIT_CELL   696
#define ID_TABLE_MERGE_CELLS  697
#define ID_TABLE_DEL_CELLS    698
#define ID_TABLE_SHOW_GRID    699
#define ID_TABLE_ROW_POS      700
#define ID_TABLE_CELL_BORDER  701
#define ID_TABLE_CELL_SHADE   702
#define ID_TABLE_ROW_HEIGHT   703
#define ID_TABLE_INSERT_COL   704
#define ID_TABLE_SPLIT_CELL_VERT   705

#define ID_SHOW_HYPERLINK_CURSOR  710
#define ID_BK_COLOR           711

#define ID_CTRL_UP            715
#define ID_CTRL_DOWN          716
#define ID_PRINT_PREVIEW      717

#define ID_INSERT_PARA_FRAME  718
#define ID_INSERT_PAGE_NUMBER 719

#define ID_PARA_SPACING       720
#define ID_INSERT_FNOTE       721
#define ID_EDIT_FNOTE         722
#define ID_PARA_KEEP          723
#define ID_PARA_KEEP_NEXT     724
#define ID_BOX_ON             725
#define ID_INSERT_DRAW_OBJECT 726

#define ID_EDIT_OLE           727
#define ID_SNAP_TO_GRID       728
#define ID_BULLET             729

#define ID_EDIT_STYLE         730
#define ID_CHAR_STYLE         731
#define ID_PARA_STYLE         732
#define ID_ZOOM               733
#define ID_TAB_SET            734
#define ID_FRAME_YBASE        735
#define ID_EDIT_DOB           736
#define ID_BKND_PICT          737
#define ID_LINK_PICT          738

#define ID_FITTED_VIEW        739
#define ID_INSERT_NBSPACE     740
#define ID_SPELL              741
#define ID_HLINK_ON           742
#define ID_WIDOW_ORPHAN       743

#define ID_SHOW_PAGE_BORDER   744
#define ID_SHOW_LAYOUT        744
#define ID_SHOW_PAGE_LAYOUT   744

#define ID_DEL_PREV_WORD      745
#define ID_INSERT_NBDASH      746
#define ID_REDO               747
#define ID_PARA_NBR           748
#define ID_PARA_BK_COLOR      749

#define ID_TABLE_CELL_VALIGN  750
#define ID_TABLE_SEL_COL      751
#define ID_INSERT_PAGE_COUNT  752
#define ID_INSERT_BOOKMARK    753
#define ID_CREATE_FIRST_HDR   754
#define ID_CREATE_FIRST_FTR   755
#define ID_DELETE_FIRST_HDR   756
#define ID_DELETE_FIRST_FTR   757

#define ID_SHOW_FIELD_NAMES   758
#define ID_INSERT_HYPH        759
#define ID_CHAR_SPACE         760
#define ID_INLINE_IME         761

#define ID_TABLE_HDR_ROW      762
#define ID_RETURN             763
#define ID_TABLE_ROW_KEEP     764
#define ID_TABLE_CELL_COLOR   765
#define ID_INSERT_DATA_FIELD  766
#define ID_INSERT_INPUT_FIELD 767
#define ID_INSERT_CHECKBOX    768
#define ID_EDIT_INPUT_FIELD   769
#define ID_INSERT_DATE_TIME   770
#define ID_INSERT_TOC         771

#define ID_LEFT_JUSTIFY       772
#define ID_PAGE_BREAK_BEFORE  773

#define ID_CAPS_ON            774
#define ID_SCAPS_ON           775
#define ID_AUTO_SPELL         776
#define ID_INSERT_ENOTE       777
#define ID_EDIT_ENOTE         778

#define ID_CREATE_LIST        779
#define ID_EDIT_LIST          780
#define ID_CREATE_LIST_OR     781
#define ID_EDIT_LIST_OR       782
#define ID_EDIT_LIST_LEVEL    783
#define ID_PARA_LIST          784
#define ID_LEFT_INDENT_DEC    785
#define ID_TABLE_CELL_BORDER_COLOR  786
#define ID_PASTE_TEXT         787
#define ID_TABLE_CELL_WIDTH   788
#define ID_FRAME_ROTATE_TEXT  789
#define ID_PARA_RTL           790
#define ID_TABLE_ROW_RTL      791
#define ID_SECT_RTL           792
#define ID_DOC_RTL            793
#define ID_INSERT_HLINK       794
#define ID_OVERRIDE_BIN       795
#define ID_TRACK_CHANGES      796
#define ID_ULINE_COLOR        797
#define ID_LIST_LEVEL_INC     798
#define ID_LIST_LEVEL_DEC     799
#define ID_BORDER_MARGIN      800
#define ID_PROTECT_FORM       801
#define ID_WATERMARK          802
#define ID_TABLE_CELL_VTEXT   803
#define ID_NEXT_CHANGE        804
#define ID_PREV_CHANGE        805
#define ID_ACCEPT_CHANGE      806
#define ID_ACCEPT_ALL_CHANGES 807
#define ID_USER1              808
#define ID_USER2              809
#define ID_USER3              810
#define ID_USER4              811
#define ID_USER5              812
#define ID_USER6              813
#define ID_USER7              814
#define ID_USER8              815
#define ID_USER9              816
#define ID_DEL_NEXT_WORD      817
#define ID_CHAR_SCALEX        818
#define ID_REJECT_CHANGE      819
#define ID_REJECT_ALL_CHANGES 820
#define ID_VRULER             821
#define ID_PARA_RTL_KEY       822
#define ID_PARA_LTR_KEY       823

#define ID_CREATE_RIGHT_HDR   824
#define ID_CREATE_RIGHT_FTR   825
#define ID_DELETE_RIGHT_HDR   826
#define ID_DELETE_RIGHT_FTR   827

#define ID_CREATE_LEFT_HDR    828
#define ID_CREATE_LEFT_FTR    829
#define ID_DELETE_LEFT_HDR    830
#define ID_DELETE_LEFT_FTR    831

#define ID_DOUBLE_STRIKE_ON   832
#define ID_HIDE_CHANGES       833
#define ID_INSERT_COMBOBOX    834

#define ID_APPLY_COMMENT      835
#define ID_NUM_TO_CHAR        836
#define ID_PAINT_FORMAT       837
#define ID_HILIGHT_TEXT       838

#define ID_INSERT_OLE_FROM_FILE  839
#define ID_RESET_CHAR_STYLES  840
#define ID_TABLE_SPLIT        841

#define ID_BULLET_DROPDOWN    842  // 20160514
#define ID_BACK_SPACE         843  // 20170502: to support backspace on ActiveX in an Access form

