// demo_vw.cpp : implementation of the CDemoView class
//

#include "stdafx.h"
#include "hts_view.h"

#include "demo_mfc.h"

#include "demo_doc.h"
#include "demo_vw.h"    


#ifdef _DEBUG
#undef THIS_FILE
static char BASED_CODE THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CDemoView

IMPLEMENT_DYNCREATE(CDemoView, CHtsView)

BEGIN_MESSAGE_MAP(CDemoView, CHtsView)
        //{{AFX_MSG_MAP(CDemoView)
        ON_COMMAND(ID_EDIT_CUT, OnEditCut)
        ON_UPDATE_COMMAND_UI(ID_EDIT_CUT, OnUpdateEditCut)
        ON_COMMAND(ID_EDIT_COPY, OnEditCopy)
        ON_UPDATE_COMMAND_UI(ID_EDIT_COPY, OnUpdateEditCopy)
        ON_COMMAND(HT_EDIT_FORM_ID, OnEditFormId)
        ON_UPDATE_COMMAND_UI(HT_EDIT_FORM_ID, OnUpdateEditFormId)
        ON_COMMAND(HT_SET_FORM_ID, OnSetFormId)
        ON_UPDATE_COMMAND_UI(HT_SET_FORM_ID, OnUpdateSetFormId)
        ON_COMMAND(HT_EDIT_RULE, OnEditRule)
        ON_UPDATE_COMMAND_UI(HT_EDIT_RULE, OnUpdateEditRule)
        ON_COMMAND(HT_ADD_SELECT_ITEM, OnAddSelectItem)
        ON_UPDATE_COMMAND_UI(HT_ADD_SELECT_ITEM, OnUpdateAddSelectItem)
        ON_COMMAND(HT_DEL_SELECT_ITEM, OnDelSelectItem)
        ON_UPDATE_COMMAND_UI(HT_DEL_SELECT_ITEM, OnUpdateDelSelectItem)
        ON_COMMAND(HT_VIEWER         , OnViewer       )
        ON_UPDATE_COMMAND_UI(HT_VIEWER         , OnUpdateViewer       )
        ON_COMMAND(HT_EDITOR         , OnEditor       )
        ON_UPDATE_COMMAND_UI(HT_EDITOR         , OnUpdateEditor       )
        ON_COMMAND(HT_FONTS        , OnFonts       )
        ON_UPDATE_COMMAND_UI(HT_FONTS        , OnUpdateFonts       )
        ON_COMMAND(HT_LINK         , OnLink        )
        ON_UPDATE_COMMAND_UI(HT_LINK         , OnUpdateLink        )
        ON_COMMAND(HT_SHOW_PARA_MARK, OnShowParaMark)
        ON_UPDATE_COMMAND_UI(HT_SHOW_PARA_MARK, OnUpdateShowParaMark)
        ON_COMMAND(HT_SHOW_HIDDEN    , OnShowHidden  )
        ON_UPDATE_COMMAND_UI(HT_SHOW_HIDDEN    , OnUpdateShowHidden  )
        ON_COMMAND(HT_REFORMAT  , OnReformat    )
        ON_UPDATE_COMMAND_UI(HT_REFORMAT  , OnUpdateReformat    )
        ON_COMMAND(HT_INSERT_PICT, OnInsertPict  )
        ON_UPDATE_COMMAND_UI(HT_INSERT_PICT, OnUpdateInsertPict  )
        ON_COMMAND(HT_INSERT_LINK, OnInsertLink  )
        ON_UPDATE_COMMAND_UI(HT_INSERT_LINK, OnUpdateInsertLink  )
        ON_COMMAND(HT_INSERT_RULE, OnInsertRule  )
        ON_UPDATE_COMMAND_UI(HT_INSERT_RULE, OnUpdateInsertRule  )
        ON_COMMAND(HT_INSERT_TEXT_FIELD, OnInsertTextField)
        ON_UPDATE_COMMAND_UI(HT_INSERT_TEXT_FIELD, OnUpdateInsertTextField)
        ON_COMMAND(HT_INSERT_BUTTON_FIELD, OnInsertButtonField)
        ON_UPDATE_COMMAND_UI(HT_INSERT_BUTTON_FIELD, OnUpdateInsertButtonField)
        ON_COMMAND(HT_INSERT_IMAGE_FIELD, OnInsertImageField )
        ON_UPDATE_COMMAND_UI(HT_INSERT_IMAGE_FIELD, OnUpdateInsertImageField )
        ON_COMMAND(HT_INSERT_SELECT_FIELD, OnInsertSelectField)
        ON_UPDATE_COMMAND_UI(HT_INSERT_SELECT_FIELD, OnUpdateInsertSelectField)
        ON_COMMAND(HT_CHAR_NORMAL, OnCharNormal       )
        ON_UPDATE_COMMAND_UI(HT_CHAR_NORMAL, OnUpdateCharNormal       )
        ON_COMMAND(HT_BOLD     , OnBold        )
        ON_UPDATE_COMMAND_UI(HT_BOLD     , OnUpdateBold        )
        ON_COMMAND(HT_ITALIC   , OnItalic      )
        ON_UPDATE_COMMAND_UI(HT_ITALIC   , OnUpdateItalic      )
        ON_COMMAND(HT_ULINE   , OnUline       )
        ON_UPDATE_COMMAND_UI(HT_ULINE   , OnUpdateUline       )
        ON_COMMAND(HT_SUPSCR  , OnSupscr     )
        ON_UPDATE_COMMAND_UI(HT_SUPSCR  , OnUpdateSupscr     )
        ON_COMMAND(HT_SUBSCR, OnSubscr     )
        ON_UPDATE_COMMAND_UI(HT_SUBSCR, OnUpdateSubscr     )
        ON_COMMAND(HT_STRIKE, OnStrike     )
        ON_UPDATE_COMMAND_UI(HT_STRIKE, OnUpdateStrike     )
        ON_COMMAND(HT_CHAR_TYPE_NORMAL, OnCharTypeNormal)
        ON_UPDATE_COMMAND_UI(HT_CHAR_TYPE_NORMAL, OnUpdateCharTypeNormal)
        ON_COMMAND(HT_EXAMPLE, OnExample )
        ON_UPDATE_COMMAND_UI(HT_EXAMPLE, OnUpdateExample )
        ON_COMMAND(HT_KBD, OnKbd     )
        ON_UPDATE_COMMAND_UI(HT_KBD, OnUpdateKbd     )
        ON_COMMAND(HT_SAMP, OnSamp    )
        ON_UPDATE_COMMAND_UI(HT_SAMP, OnUpdateSamp    )
        ON_COMMAND(HT_VAR, OnVar     )
        ON_UPDATE_COMMAND_UI(HT_VAR, OnUpdateVar     )
        ON_COMMAND(HT_TT, OnTT      )
        ON_UPDATE_COMMAND_UI(HT_TT, OnUpdateTT      )
        ON_COMMAND(HT_PARA_NORMAL, OnParaNormal)
        ON_UPDATE_COMMAND_UI(HT_PARA_NORMAL, OnUpdateParaNormal)
        ON_COMMAND(HT_LEFT, OnLeft      )
        ON_UPDATE_COMMAND_UI(HT_LEFT, OnUpdateLeft      )
        ON_COMMAND(HT_RIGHT, OnRight     )
        ON_UPDATE_COMMAND_UI(HT_RIGHT, OnUpdateRight     )
        ON_COMMAND(HT_CENTER, OnCenter  )
        ON_UPDATE_COMMAND_UI(HT_CENTER, OnUpdateCenter  )
        ON_COMMAND(HT_JUSTIFY, OnJustify )
        ON_UPDATE_COMMAND_UI(HT_JUSTIFY, OnUpdateJustify )
        ON_COMMAND(HT_HDR1, OnHdr1    )
        ON_UPDATE_COMMAND_UI(HT_HDR1, OnUpdateHdr1    )
        ON_COMMAND(HT_HDR2, OnHdr2    )
        ON_UPDATE_COMMAND_UI(HT_HDR2, OnUpdateHdr2    )
        ON_COMMAND(HT_HDR3, OnHdr3    )
        ON_UPDATE_COMMAND_UI(HT_HDR3, OnUpdateHdr3    )
        ON_COMMAND(HT_HDR4, OnHdr4    )
        ON_UPDATE_COMMAND_UI(HT_HDR4, OnUpdateHdr4    )
        ON_COMMAND(HT_HDR5, OnHdr5    )
        ON_UPDATE_COMMAND_UI(HT_HDR5, OnUpdateHdr5    )
        ON_COMMAND(HT_HDR6, OnHdr6    )
        ON_UPDATE_COMMAND_UI(HT_HDR6, OnUpdateHdr6    )
        ON_COMMAND(HT_HDR7, OnHdr7    )
        ON_UPDATE_COMMAND_UI(HT_HDR7, OnUpdateHdr7    )
        ON_COMMAND(HT_LIST_UL, OnListUl  )
        ON_UPDATE_COMMAND_UI(HT_LIST_UL, OnUpdateListUl  )
        ON_COMMAND(HT_LIST_OL, OnListOl  )
        ON_UPDATE_COMMAND_UI(HT_LIST_OL, OnUpdateListOl  )
        ON_COMMAND(HT_LIST_DT, OnListDt  )
        ON_UPDATE_COMMAND_UI(HT_LIST_DT, OnUpdateListDt  )
        ON_COMMAND(HT_LIST_DD, OnListDd  )
        ON_UPDATE_COMMAND_UI(HT_LIST_DD, OnUpdateListDd  )
        ON_COMMAND(HT_LIST_LVL1, OnListLvl1)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL1, OnUpdateListLvl1)
        ON_COMMAND(HT_LIST_LVL2, OnListLvl2)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL2, OnUpdateListLvl2)
        ON_COMMAND(HT_LIST_LVL3, OnListLvl3)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL3, OnUpdateListLvl3)
        ON_COMMAND(HT_LIST_LVL4, OnListLvl4)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL4, OnUpdateListLvl4)
        ON_COMMAND(HT_LIST_LVL5, OnListLvl5)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL5, OnUpdateListLvl5)
        ON_COMMAND(HT_LIST_LVL6, OnListLvl6)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL6, OnUpdateListLvl6)
        ON_COMMAND(HT_LIST_LVL7, OnListLvl7)
        ON_UPDATE_COMMAND_UI(HT_LIST_LVL7, OnUpdateListLvl7)
        ON_COMMAND(HT_NEW_LIST_ITEM, OnNewListItem)
        ON_UPDATE_COMMAND_UI(HT_NEW_LIST_ITEM, OnUpdateNewListItem)
        ON_COMMAND(HT_BLOCKQUOTE, OnBlockquote )
        ON_UPDATE_COMMAND_UI(HT_BLOCKQUOTE, OnUpdateBlockquote )
        ON_COMMAND(HT_ADDRESS, OnAddress    )
        ON_UPDATE_COMMAND_UI(HT_ADDRESS, OnUpdateAddress    )
        ON_COMMAND(HT_PRE, OnPre        )
        ON_UPDATE_COMMAND_UI(HT_PRE, OnUpdatePre        )
        ON_COMMAND(HT_PARA_FORM, OnParaForm   )
        ON_UPDATE_COMMAND_UI(HT_PARA_FORM, OnUpdateParaForm   )
        ON_COMMAND(HT_TBL_CREATE, OnTblCreate)
        ON_UPDATE_COMMAND_UI(HT_TBL_CREATE, OnUpdateTblCreate)
        ON_COMMAND(HT_TBL_INSERT_ROW, OnTblInsertRow)
        ON_UPDATE_COMMAND_UI(HT_TBL_INSERT_ROW, OnUpdateTblInsertRow)
        ON_COMMAND(HT_TBL_APPEND_ROW, OnTblAppendRow)
        ON_UPDATE_COMMAND_UI(HT_TBL_APPEND_ROW, OnUpdateTblAppendRow)
        ON_COMMAND(HT_TBL_INSERT_COL, OnTblInsertCol)
        ON_UPDATE_COMMAND_UI(HT_TBL_INSERT_COL, OnUpdateTblInsertCol)
        ON_COMMAND(HT_TBL_APPEND_COL, OnTblAppendCol)
        ON_UPDATE_COMMAND_UI(HT_TBL_APPEND_COL, OnUpdateTblAppendCol)
        ON_COMMAND(HT_TBL_DELETE_ROW, OnTblDeleteRow)
        ON_UPDATE_COMMAND_UI(HT_TBL_DELETE_ROW, OnUpdateTblDeleteRow)
        ON_COMMAND(HT_TBL_DELETE_COL, OnTblDeleteCol)
        ON_UPDATE_COMMAND_UI(HT_TBL_DELETE_COL, OnUpdateTblDeleteCol)
        ON_UPDATE_COMMAND_UI(ID_FILE_SAVE, OnUpdateFileSave)
        ON_UPDATE_COMMAND_UI(ID_FILE_SAVE_AS, OnUpdateFileSaveAs)
        //}}AFX_MSG_MAP
        // Standard printing commands
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CDemoView construction/destruction

CDemoView::CDemoView()
{
        // TODO: add construction code here
}

CDemoView::~CDemoView()
{
}

/////////////////////////////////////////////////////////////////////////////
// CDemoView diagnostics

#ifdef _DEBUG
void CDemoView::AssertValid() const
{
        CView::AssertValid();
}

void CDemoView::Dump(CDumpContext& dc) const
{
        CView::Dump(dc);
}

CDemoDoc* CDemoView::GetDocument() // non-debug version is inline
{
        ASSERT(m_pDocument->IsKindOf(RUNTIME_CLASS(CDemoDoc)));
        return (CDemoDoc*) m_pDocument;
}

#endif //_DEBUG

/////////////////////////////////////////////////////////////////////////////
// Handle message coming from the HTS dll.
///////////////////////////////////////////////////////////////////////////
LRESULT CDemoView::OnHtsMessage(UINT message,WPARAM wParam,LPARAM lParam)
{
   if (message==HTS_PICTURE) {      // locate the picture
       return (LRESULT) LocatePicture((HWND)wParam,(LPSTR)lParam);
   }
   else if (message==HTS_LINK) {      // locate the picture
       return (LRESULT) LoadNewFile((HWND)wParam,(LPSTR)lParam);
   }
   else if (message==HTS_FORM) {     // handle form submission
       return (LRESULT) FormSubmission((HWND)wParam,(int)lParam);
   }

   return (LRESULT)FALSE;
}

/*****************************************************************************
     LoadNewFile:
     Load new file and position at the destination
*****************************************************************************/
int CDemoView::LoadNewFile(HWND hWnd,LPSTR path)
{
    char dest[MAX_WIDTH+1]="";
    int len,i,MouseY;
    char MousePos[30]="";
    OFSTRUCT OpenBuf;

    // Extract the mouse position (stored as ?X,Y) from the path name
    len=lstrlen(path);
    for (i=len-1;i>=0;i--) if (path[i]=='?') break;
    
    if (i>0) {
       path[i]=0;
       lstrcpy(MousePos,&(path[i+1]));

       // Extract mouse x and y position
       for (i=0;i<lstrlen(MousePos);i++) if (MousePos[i]==',') break;
       if (i<lstrlen(MousePos)) {     // ?X,Y string found
          MousePos[i]=0;
          //MouseX=atoi(MousePos);    // not used in this example
          MouseY=atoi(&(MousePos[i+1]));
          // The following lines create arbitrary destination name (top or bottom)
          // depending on the value of y.  In real life the program at the 
          // specified URL (path) will perform a specific task depending
          // upon the x and y value of the mouse position.
          if (MouseY<=15) lstrcpy(dest,"top");
          else            lstrcpy(dest,"bottom");
       }
    }

    // Extract destination name from the path name
    len=lstrlen(path);
    for (i=len-1;i>=0;i--) if (path[i]=='#') break;
    
    if (i>0) {
       path[i]=0;
       strcpy(dest,&(path[i+1]));
    }

    // check if the file exists
    if (HFILE_ERROR==OpenFile(path,&OpenBuf,OF_EXIST|OF_READ)) {      // file not found
       ::MessageBox(hWnd,"File Not Found!",path,MB_OK);
       return FALSE;
    }
    
    // read the html file
    HtsClearWindow(hWnd);         // clear the existing text

    if (!HtsRead(hWnd,HTML_FILE,(LPBYTE)path,NULL,0,(LPBYTE)dest)) {
       ::MessageBox(NULL,"File not found or file read error!",NULL,MB_OK);
    }

    return TRUE;
}

/*****************************************************************************
     LocatePicture:
     This function is responsible for retriving a picture from the input source
     and returnig the path for a copy of the picture in the local machine. The
     local path string is copies to the 'path' argument.  Because, in the
     demo application the picture bitmap is alredy in the local machine, this
     function does not change the 'path' string.
     
     This function also returns the picture type using the PICT_ arguments.
*****************************************************************************/
int CDemoView::LocatePicture(HWND hWnd,LPSTR path)
{
    char string[MAX_WIDTH+1];
    int PictType=PICT_NONE;
    OFSTRUCT OpenBuf;

    lstrcpy(string,path);
    strupr(string);

    // demo determines picture type by file extension
    if      (strstr(string,".BMP")) PictType=PICT_BMP; 
    else if (strstr(string,".GIF")) PictType=PICT_GIF; 
    else if (strstr(string,".WMF")) PictType=PICT_WMF; 
    else if (strstr(string,".TIF")) PictType=PICT_TIFF; 
    else if (strstr(string,".JPG")) PictType=PICT_JPG; 

    // extact //localhost/ string if found
    if (strstr(string,"//LOCALHOST")==string) {
       strcpy(string,path);
       strcpy(path,&(string[lstrlen("//LOCALHOST/")]));
    }

    // check if file exists
    if (HFILE_ERROR==OpenFile(path,&OpenBuf,OF_EXIST|OF_READ)) {      // file not found
       ::MessageBox(hWnd,path,"Picture File Not Found!",MB_OK);
       return PICT_NONE;
    } 

    return PictType;
}

/*****************************************************************************
     FormSubmission:
     This function simply displays the currently submitted form and embedded
     control data.
*****************************************************************************/
int CDemoView::FormSubmission(HWND hWnd,int FormNo)
{
    int  TotalFields,i,IntData,FieldType,len;
    char action[100],method[10],name[100];
        char FormData[500],TextData[300];


    if ((TotalFields=HtsGetFormInfo(hWnd,FormNo,(LPBYTE)action,(LPBYTE)method))<0) return FALSE;

    wsprintf(FormData,"Form No: %d, Action: %s, Method: %s. ",FormNo,(LPSTR)action,(LPSTR)method);
    

    // Extract each field
    for (i=0;i<TotalFields;i++) {
       // extract field type, field name, integer data, and text data
       if ((FieldType=HtsGetFieldData(hWnd,FormNo,i,(LPBYTE)name,&IntData,(LPBYTE)TextData,sizeof(TextData)-1))<0) continue;

       // append common field data to the display buffer
       len=lstrlen(FormData);
       wsprintf(&(FormData[len]),"Field# %d, name: %s, ",i,(LPBYTE)name);

       // process data for each field type
       if (FieldType==FTYPE_TEXT) {
          // append text data to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Text, data: %s; ",(LPBYTE)TextData);
       }
       else if (FieldType==FTYPE_RADIO) {
          // append text data to the display buffer
          lstrcat(FormData,"type: Radio, ");
          len=lstrlen(FormData);
          if (lstrlen(TextData)>0) wsprintf(&(FormData[len]),"val: %s, ",(LPBYTE)TextData);
          if (IntData) lstrcat(FormData,"Checked; ");
          else         lstrcat(FormData,"Unchecked; ");
       }
       else if (FieldType==FTYPE_SUBMIT) {
          // append field type to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Submit; ");
       }
       else if (FieldType==FTYPE_RESET) {
          // append field type to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Reset; ");
       }
       else if (FieldType==FTYPE_TEXTAREA) {
          // append textarea data to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Textarea, data: %s; ",(LPBYTE)TextData);
       }
       else if (FieldType==FTYPE_CHECKBOX) {
          // append text data to the display buffer
          len=lstrlen(FormData);
          if (IntData) wsprintf(&(FormData[len]),"type: Checkbox, Checked; ");
          else         wsprintf(&(FormData[len]),"type: Checkbox, Unchecked; ");
       }
       else if (FieldType==FTYPE_HIDDEN) {
          // append hidden data to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Hidden, value: %s; ",(LPBYTE)TextData);
       }
       else if (FieldType==FTYPE_PASSWORD) {
          // append text data to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Password, data: %s; ",(LPBYTE)TextData);
       }
       else if (FieldType==FTYPE_IMAGE) {
          // append pixel location to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Image, x/y: %s; ",(LPBYTE)TextData);
       }
       else if (FieldType==FTYPE_SELECT) {
          // append the selected items to the display buffer
          len=lstrlen(FormData);
          wsprintf(&(FormData[len]),"type: Select, item(s): %s; ",(LPBYTE)TextData);
       }
    }

    ::MessageBox(NULL,FormData,"Submitted Form Data",MB_OK);

    return TRUE;
}

/////////////////////////////////////////////////////////////////////////////
///    Demo menu handlers                                                 //
////////////////////////////////////////////////////////////////////////////
void CDemoView::OnEditCut() 
{
        // TODO: Add your command handler code here
        HtsMenu(HTM_CUT);
}

void CDemoView::OnUpdateEditCut(CCmdUI* pCmdUI) 
{
        // TODO: Add your command update UI handler code here
    pCmdUI->Enable(HtsMenuEnable(HTM_CUT));
    pCmdUI->SetCheck(HtsMenuSelect(HTM_CUT));
}

void CDemoView::OnEditCopy() 
{
        // TODO: Add your command handler code here
        HtsMenu(HTM_COPY);
        
}

void CDemoView::OnUpdateEditCopy(CCmdUI* pCmdUI) 
{
    // TODO: Add your command update UI handler code here
    pCmdUI->Enable(HtsMenuEnable(HTM_COPY));
    pCmdUI->SetCheck(HtsMenuSelect(HTM_COPY));
}

void CDemoView::OnEditFormId() {HtsMenu(HTM_EDIT_FORM_ID);}
void CDemoView::OnUpdateEditFormId(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_EDIT_FORM_ID));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_EDIT_FORM_ID));
}

void CDemoView::OnSetFormId() {HtsMenu(HTM_SET_FORM_ID);}
void CDemoView::OnUpdateSetFormId(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SET_FORM_ID));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SET_FORM_ID));
}

void CDemoView::OnEditRule() {HtsMenu(HTM_EDIT_RULE);}
void CDemoView::OnUpdateEditRule(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_EDIT_RULE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_EDIT_RULE));
}

void CDemoView::OnAddSelectItem() {HtsMenu(HTM_ADD_SELECT_ITEM);}
void CDemoView::OnUpdateAddSelectItem(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_ADD_SELECT_ITEM));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_ADD_SELECT_ITEM));
}

void CDemoView::OnDelSelectItem() {HtsMenu(HTM_DEL_SELECT_ITEM);}
void CDemoView::OnUpdateDelSelectItem(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_DEL_SELECT_ITEM));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_DEL_SELECT_ITEM));
}

void CDemoView::OnViewer() {HtsMenu(HTM_VIEWER);}
void CDemoView::OnUpdateViewer(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_VIEWER));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_VIEWER));
}

void CDemoView::OnEditor() {HtsMenu(HTM_EDITOR);}
void CDemoView::OnUpdateEditor(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_EDITOR));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_EDITOR));
}

void CDemoView::OnFonts() {HtsMenu(HTM_FONTS);}
void CDemoView::OnUpdateFonts(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_FONTS));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_FONTS));
}

void CDemoView::OnLink() {HtsMenu(HTM_LINK);}
void CDemoView::OnUpdateLink(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LINK));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LINK));
}

void CDemoView::OnShowParaMark() {HtsMenu(HTM_SHOW_PARA_MARK);}
void CDemoView::OnUpdateShowParaMark(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SHOW_PARA_MARK));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SHOW_PARA_MARK));
}

void CDemoView::OnShowHidden() {HtsMenu(HTM_SHOW_HIDDEN);}
void CDemoView::OnUpdateShowHidden(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SHOW_HIDDEN));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SHOW_HIDDEN));
}

void CDemoView::OnReformat() {HtsMenu(HTM_REFORMAT);}
void CDemoView::OnUpdateReformat(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_REFORMAT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_REFORMAT));
}

void CDemoView::OnInsertPict() {HtsMenu(HTM_INSERT_PICT);}
void CDemoView::OnUpdateInsertPict(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_PICT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_PICT));
}

void CDemoView::OnInsertLink() {HtsMenu(HTM_INSERT_LINK);}
void CDemoView::OnUpdateInsertLink(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_LINK));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_LINK));
}

void CDemoView::OnInsertRule() {HtsMenu(HTM_INSERT_RULE);}
void CDemoView::OnUpdateInsertRule(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_RULE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_RULE));
}

void CDemoView::OnInsertTextField() {HtsMenu(HTM_INSERT_TEXT_FIELD);}
void CDemoView::OnUpdateInsertTextField(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_TEXT_FIELD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_TEXT_FIELD));
}

void CDemoView::OnInsertButtonField() {HtsMenu(HTM_INSERT_BUTTON_FIELD);}
void CDemoView::OnUpdateInsertButtonField(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_BUTTON_FIELD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_BUTTON_FIELD));
}

void CDemoView::OnInsertImageField() {HtsMenu(HTM_INSERT_IMAGE_FIELD);}
void CDemoView::OnUpdateInsertImageField(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_IMAGE_FIELD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_IMAGE_FIELD));
}

void CDemoView::OnInsertSelectField() {HtsMenu(HTM_INSERT_SELECT_FIELD);}
void CDemoView::OnUpdateInsertSelectField(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_INSERT_SELECT_FIELD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_INSERT_SELECT_FIELD));
}

void CDemoView::OnCharNormal() {HtsMenu(HTM_CHAR_NORMAL);}
void CDemoView::OnUpdateCharNormal(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_CHAR_NORMAL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_CHAR_NORMAL));
}

void CDemoView::OnBold() {HtsMenu(HTM_BOLD);}
void CDemoView::OnUpdateBold(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_BOLD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_BOLD));
}

void CDemoView::OnItalic() {HtsMenu(HTM_ITALIC);}
void CDemoView::OnUpdateItalic(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_ITALIC));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_ITALIC));
}

void CDemoView::OnUline() {HtsMenu(HTM_ULINE);}
void CDemoView::OnUpdateUline(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_ULINE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_ULINE));
}

void CDemoView::OnSupscr() {HtsMenu(HTM_SUPSCR);}
void CDemoView::OnUpdateSupscr(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SUPSCR));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SUPSCR));
}

void CDemoView::OnSubscr() {HtsMenu(HTM_SUBSCR);}
void CDemoView::OnUpdateSubscr(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SUBSCR));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SUBSCR));
}

void CDemoView::OnStrike() {HtsMenu(HTM_STRIKE);}
void CDemoView::OnUpdateStrike(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_STRIKE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_STRIKE));
}

void CDemoView::OnCharTypeNormal() {HtsMenu(HTM_CHAR_TYPE_NORMAL);}
void CDemoView::OnUpdateCharTypeNormal(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_CHAR_TYPE_NORMAL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_CHAR_TYPE_NORMAL));
}

void CDemoView::OnExample() {HtsMenu(HTM_EXAMPLE);}
void CDemoView::OnUpdateExample(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_EXAMPLE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_EXAMPLE));
}

void CDemoView::OnKbd() {HtsMenu(HTM_KBD);}
void CDemoView::OnUpdateKbd(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_KBD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_KBD));
}

void CDemoView::OnSamp() {HtsMenu(HTM_SAMP);}
void CDemoView::OnUpdateSamp(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_SAMP));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SAMP));
}

void CDemoView::OnVar() {HtsMenu(HTM_VAR);}
void CDemoView::OnUpdateVar(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_VAR));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_VAR));
}

void CDemoView::OnTT() {HtsMenu(HTM_TT);}
void CDemoView::OnUpdateTT(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TT));
}

void CDemoView::OnParaNormal() {HtsMenu(HTM_PARA_NORMAL);}
void CDemoView::OnUpdateParaNormal(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_PARA_NORMAL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_PARA_NORMAL));
}

void CDemoView::OnLeft() {HtsMenu(HTM_LEFT);}
void CDemoView::OnUpdateLeft(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LEFT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LEFT));
}

void CDemoView::OnRight() {HtsMenu(HTM_RIGHT);}
void CDemoView::OnUpdateRight(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_RIGHT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_RIGHT));
}

void CDemoView::OnCenter() {HtsMenu(HTM_CENTER);}
void CDemoView::OnUpdateCenter(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_CENTER));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_CENTER));
}

void CDemoView::OnJustify() {HtsMenu(HTM_JUSTIFY);}
void CDemoView::OnUpdateJustify(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_JUSTIFY));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_JUSTIFY));
}

void CDemoView::OnHdr1() {HtsMenu(HTM_HDR1);}
void CDemoView::OnUpdateHdr1(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR1));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR1));
}

void CDemoView::OnHdr2() {HtsMenu(HTM_HDR2);}
void CDemoView::OnUpdateHdr2(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR2));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR2));
}

void CDemoView::OnHdr3() {HtsMenu(HTM_HDR3);}
void CDemoView::OnUpdateHdr3(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR3));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR3));
}

void CDemoView::OnHdr4() {HtsMenu(HTM_HDR4);}
void CDemoView::OnUpdateHdr4(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR4));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR4));
}

void CDemoView::OnHdr5() {HtsMenu(HTM_HDR5);}
void CDemoView::OnUpdateHdr5(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR5));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR5));
}

void CDemoView::OnHdr6() {HtsMenu(HTM_HDR6);}
void CDemoView::OnUpdateHdr6(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR6));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR6));
}

void CDemoView::OnHdr7() {HtsMenu(HTM_HDR7);}
void CDemoView::OnUpdateHdr7(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_HDR7));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_HDR7));
}

void CDemoView::OnListUl() {HtsMenu(HTM_LIST_UL);}
void CDemoView::OnUpdateListUl(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_UL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_UL));
}

void CDemoView::OnListOl() {HtsMenu(HTM_LIST_OL);}
void CDemoView::OnUpdateListOl(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_OL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_OL));
}

void CDemoView::OnListDt() {HtsMenu(HTM_LIST_DT);}
void CDemoView::OnUpdateListDt(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_DT));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_DT));
}

void CDemoView::OnListDd() {HtsMenu(HTM_LIST_DD);}
void CDemoView::OnUpdateListDd(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_DD));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_DD));
}

void CDemoView::OnListLvl1() {HtsMenu(HTM_LIST_LVL1);}
void CDemoView::OnUpdateListLvl1(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL1));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL1));
}

void CDemoView::OnListLvl2() {HtsMenu(HTM_LIST_LVL2);}
void CDemoView::OnUpdateListLvl2(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL2));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL2));
}

void CDemoView::OnListLvl3() {HtsMenu(HTM_LIST_LVL3);}
void CDemoView::OnUpdateListLvl3(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL3));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL3));
}

void CDemoView::OnListLvl4() {HtsMenu(HTM_LIST_LVL4);}
void CDemoView::OnUpdateListLvl4(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL4));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL4));
}

void CDemoView::OnListLvl5() {HtsMenu(HTM_LIST_LVL5);}
void CDemoView::OnUpdateListLvl5(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL5));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL5));
}

void CDemoView::OnListLvl6() {HtsMenu(HTM_LIST_LVL6);}
void CDemoView::OnUpdateListLvl6(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL6));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL6));
}

void CDemoView::OnListLvl7() {HtsMenu(HTM_LIST_LVL7);}
void CDemoView::OnUpdateListLvl7(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_LIST_LVL7));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_LIST_LVL7));
}

void CDemoView::OnNewListItem() {HtsMenu(HTM_NEW_LIST_ITEM);}
void CDemoView::OnUpdateNewListItem(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_NEW_LIST_ITEM));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_NEW_LIST_ITEM));
}

void CDemoView::OnBlockquote() {HtsMenu(HTM_BLOCKQUOTE);}
void CDemoView::OnUpdateBlockquote(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_BLOCKQUOTE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_BLOCKQUOTE));
}

void CDemoView::OnAddress() {HtsMenu(HTM_ADDRESS);}
void CDemoView::OnUpdateAddress(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_ADDRESS));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_ADDRESS));
}

void CDemoView::OnPre() {HtsMenu(HTM_PRE);}
void CDemoView::OnUpdatePre(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_PRE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_PRE));
}

void CDemoView::OnParaForm() {HtsMenu(HTM_PARA_FORM);}
void CDemoView::OnUpdateParaForm(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_PARA_FORM));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_PARA_FORM));
}

void CDemoView::OnTblCreate() {HtsMenu(HTM_TBL_CREATE);}
void CDemoView::OnUpdateTblCreate(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_CREATE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_CREATE));
}

void CDemoView::OnTblInsertRow() {HtsMenu(HTM_TBL_INSERT_ROW);}
void CDemoView::OnUpdateTblInsertRow(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_INSERT_ROW));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_INSERT_ROW));
}

void CDemoView::OnTblAppendRow() {HtsMenu(HTM_TBL_APPEND_ROW);}
void CDemoView::OnUpdateTblAppendRow(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_APPEND_ROW));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_APPEND_ROW));
}

void CDemoView::OnTblInsertCol() {HtsMenu(HTM_TBL_INSERT_COL);}
void CDemoView::OnUpdateTblInsertCol(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_INSERT_COL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_INSERT_COL));
}

void CDemoView::OnTblAppendCol() {HtsMenu(HTM_TBL_APPEND_COL);}
void CDemoView::OnUpdateTblAppendCol(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_APPEND_COL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_APPEND_COL));
}

void CDemoView::OnTblDeleteRow() {HtsMenu(HTM_TBL_DELETE_ROW);}
void CDemoView::OnUpdateTblDeleteRow(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_DELETE_ROW));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_DELETE_ROW));
}
void CDemoView::OnTblDeleteCol() {HtsMenu(HTM_TBL_DELETE_COL);}
void CDemoView::OnUpdateTblDeleteCol(CCmdUI* pCmdUI) 
{
   pCmdUI->Enable(HtsMenuEnable(HTM_TBL_DELETE_COL));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_TBL_DELETE_COL));
}


void CDemoView::OnUpdateFileSave(CCmdUI* pCmdUI) 
{
   // TODO: Add your command update UI handler code here
   pCmdUI->Enable(HtsMenuEnable(HTM_SAVE));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SAVE));
        
}

void CDemoView::OnUpdateFileSaveAs(CCmdUI* pCmdUI) 
{
   // TODO: Add your command update UI handler code here
   pCmdUI->Enable(HtsMenuEnable(HTM_SAVE_AS));
   pCmdUI->SetCheck(HtsMenuSelect(HTM_SAVE_AS));
        
}
