// demo_vw.h : interface of the CDemoView class
//
/////////////////////////////////////////////////////////////////////////////

class CDemoView : public CHtsView
{
protected: // create from serialization only
        CDemoView();
        DECLARE_DYNCREATE(CDemoView)

// Attributes
public:
        CDemoDoc* GetDocument();

// Operations
public:

// Implementation
public:
        virtual ~CDemoView();
        virtual LRESULT OnHtsMessage(UINT message,WPARAM wParam,LPARAM lParam);
        
        int LocatePicture(HWND hWnd,LPSTR path);
        int LoadNewFile(HWND hWnd,LPSTR path);
        int FormSubmission(HWND hWnd,int FormNo);

#ifdef _DEBUG
        virtual void AssertValid() const;
        virtual void Dump(CDumpContext& dc) const;
#endif

// Generated message map functions
protected:
        //{{AFX_MSG(CDemoView)
        afx_msg void OnEditCut();
        afx_msg void OnUpdateEditCut(CCmdUI* pCmdUI);
        afx_msg void OnEditCopy();
        afx_msg void OnUpdateEditCopy(CCmdUI* pCmdUI);
        afx_msg void OnEditFormId();
        afx_msg void OnUpdateEditFormId(CCmdUI* pCmdUI);
        afx_msg void OnSetFormId();
        afx_msg void OnUpdateSetFormId(CCmdUI* pCmdUI);
        afx_msg void OnEditRule();
        afx_msg void OnUpdateEditRule(CCmdUI* pCmdUI);
        afx_msg void OnAddSelectItem();
        afx_msg void OnUpdateAddSelectItem(CCmdUI* pCmdUI);
        afx_msg void OnDelSelectItem();
        afx_msg void OnUpdateDelSelectItem(CCmdUI* pCmdUI);
        afx_msg void OnViewer();
        afx_msg void OnUpdateViewer(CCmdUI* pCmdUI);
        afx_msg void OnEditor();
        afx_msg void OnUpdateEditor(CCmdUI* pCmdUI);
        afx_msg void OnFonts();
        afx_msg void OnUpdateFonts(CCmdUI* pCmdUI);
        afx_msg void OnLink();
        afx_msg void OnUpdateLink(CCmdUI* pCmdUI);
        afx_msg void OnShowParaMark();
        afx_msg void OnUpdateShowParaMark(CCmdUI* pCmdUI);
        afx_msg void OnShowHidden();
        afx_msg void OnUpdateShowHidden(CCmdUI* pCmdUI);
        afx_msg void OnReformat();
        afx_msg void OnUpdateReformat(CCmdUI* pCmdUI);
        afx_msg void OnInsertPict();
        afx_msg void OnUpdateInsertPict(CCmdUI* pCmdUI);
        afx_msg void OnInsertLink();
        afx_msg void OnUpdateInsertLink(CCmdUI* pCmdUI);
        afx_msg void OnInsertRule();
        afx_msg void OnUpdateInsertRule(CCmdUI* pCmdUI);
        afx_msg void OnInsertTextField();
        afx_msg void OnUpdateInsertTextField(CCmdUI* pCmdUI);
        afx_msg void OnInsertButtonField();
        afx_msg void OnUpdateInsertButtonField(CCmdUI* pCmdUI);
        afx_msg void OnInsertImageField();
        afx_msg void OnUpdateInsertImageField(CCmdUI* pCmdUI);
        afx_msg void OnInsertSelectField();
        afx_msg void OnUpdateInsertSelectField(CCmdUI* pCmdUI);
        afx_msg void OnCharNormal();
        afx_msg void OnUpdateCharNormal(CCmdUI* pCmdUI);
        afx_msg void OnBold();
        afx_msg void OnUpdateBold(CCmdUI* pCmdUI);
        afx_msg void OnItalic();
        afx_msg void OnUpdateItalic(CCmdUI* pCmdUI);
        afx_msg void OnUline();
        afx_msg void OnUpdateUline(CCmdUI* pCmdUI);
        afx_msg void OnSupscr();
        afx_msg void OnUpdateSupscr(CCmdUI* pCmdUI);
        afx_msg void OnSubscr();
        afx_msg void OnUpdateSubscr(CCmdUI* pCmdUI);
        afx_msg void OnStrike();
        afx_msg void OnUpdateStrike(CCmdUI* pCmdUI);
        afx_msg void OnCharTypeNormal();
        afx_msg void OnUpdateCharTypeNormal(CCmdUI* pCmdUI);
        afx_msg void OnExample();
        afx_msg void OnUpdateExample(CCmdUI* pCmdUI);
        afx_msg void OnKbd();
        afx_msg void OnUpdateKbd(CCmdUI* pCmdUI);
        afx_msg void OnSamp();
        afx_msg void OnUpdateSamp(CCmdUI* pCmdUI);
        afx_msg void OnVar();
        afx_msg void OnUpdateVar(CCmdUI* pCmdUI);
        afx_msg void OnTT();
        afx_msg void OnUpdateTT(CCmdUI* pCmdUI);
        afx_msg void OnParaNormal();
        afx_msg void OnUpdateParaNormal(CCmdUI* pCmdUI);
        afx_msg void OnLeft();
        afx_msg void OnUpdateLeft(CCmdUI* pCmdUI);
        afx_msg void OnRight();
        afx_msg void OnUpdateRight(CCmdUI* pCmdUI);
        afx_msg void OnCenter();
        afx_msg void OnUpdateCenter(CCmdUI* pCmdUI);
        afx_msg void OnJustify();
        afx_msg void OnUpdateJustify(CCmdUI* pCmdUI);
        afx_msg void OnHdr1();
        afx_msg void OnUpdateHdr1(CCmdUI* pCmdUI);
        afx_msg void OnHdr2();
        afx_msg void OnUpdateHdr2(CCmdUI* pCmdUI);
        afx_msg void OnHdr3();
        afx_msg void OnUpdateHdr3(CCmdUI* pCmdUI);
        afx_msg void OnHdr4();
        afx_msg void OnUpdateHdr4(CCmdUI* pCmdUI);
        afx_msg void OnHdr5();
        afx_msg void OnUpdateHdr5(CCmdUI* pCmdUI);
        afx_msg void OnHdr6();
        afx_msg void OnUpdateHdr6(CCmdUI* pCmdUI);
        afx_msg void OnHdr7();
        afx_msg void OnUpdateHdr7(CCmdUI* pCmdUI);
        afx_msg void OnListUl();
        afx_msg void OnUpdateListUl(CCmdUI* pCmdUI);
        afx_msg void OnListOl();
        afx_msg void OnUpdateListOl(CCmdUI* pCmdUI);
        afx_msg void OnListDt();
        afx_msg void OnUpdateListDt(CCmdUI* pCmdUI);
        afx_msg void OnListDd();
        afx_msg void OnUpdateListDd(CCmdUI* pCmdUI);
        afx_msg void OnListLvl1();
        afx_msg void OnUpdateListLvl1(CCmdUI* pCmdUI);
        afx_msg void OnListLvl2();
        afx_msg void OnUpdateListLvl2(CCmdUI* pCmdUI);
        afx_msg void OnListLvl3();
        afx_msg void OnUpdateListLvl3(CCmdUI* pCmdUI);
        afx_msg void OnListLvl4();
        afx_msg void OnUpdateListLvl4(CCmdUI* pCmdUI);
        afx_msg void OnListLvl5();
        afx_msg void OnUpdateListLvl5(CCmdUI* pCmdUI);
        afx_msg void OnListLvl6();
        afx_msg void OnUpdateListLvl6(CCmdUI* pCmdUI);
        afx_msg void OnListLvl7();
        afx_msg void OnUpdateListLvl7(CCmdUI* pCmdUI);
        afx_msg void OnNewListItem();
        afx_msg void OnUpdateNewListItem(CCmdUI* pCmdUI);
        afx_msg void OnBlockquote();
        afx_msg void OnUpdateBlockquote(CCmdUI* pCmdUI);
        afx_msg void OnAddress();
        afx_msg void OnUpdateAddress(CCmdUI* pCmdUI);
        afx_msg void OnPre();
        afx_msg void OnUpdatePre(CCmdUI* pCmdUI);
        afx_msg void OnParaForm();
        afx_msg void OnUpdateParaForm(CCmdUI* pCmdUI);
        afx_msg void OnTblCreate();
        afx_msg void OnUpdateTblCreate(CCmdUI* pCmdUI);
        afx_msg void OnTblInsertRow();
        afx_msg void OnUpdateTblInsertRow(CCmdUI* pCmdUI);
        afx_msg void OnTblAppendRow();
        afx_msg void OnUpdateTblAppendRow(CCmdUI* pCmdUI);
        afx_msg void OnTblInsertCol();
        afx_msg void OnUpdateTblInsertCol(CCmdUI* pCmdUI);
        afx_msg void OnTblAppendCol();
        afx_msg void OnUpdateTblAppendCol(CCmdUI* pCmdUI);
        afx_msg void OnTblDeleteRow();
        afx_msg void OnUpdateTblDeleteRow(CCmdUI* pCmdUI);
        afx_msg void OnTblDeleteCol();
        afx_msg void OnUpdateTblDeleteCol(CCmdUI* pCmdUI);
	afx_msg void OnUpdateFileSave(CCmdUI* pCmdUI);
	afx_msg void OnUpdateFileSaveAs(CCmdUI* pCmdUI);
	//}}AFX_MSG
        DECLARE_MESSAGE_MAP()
};

#ifndef _DEBUG  // debug version in demo_vw.cpp
inline CDemoDoc* CDemoView::GetDocument()
   { return (CDemoDoc*) m_pDocument; }
#endif

/////////////////////////////////////////////////////////////////////////////
